Subject: [Roll] roll operation dos and don'ts

From: Omprakash Gnawali <[email-masked]>
Date: Mon, 11 Mar 2013 08:33:41 -0500

Dear WG,

As we deploy ROLL, I am sure we have accumulated experiences on
how to make it work great or what not to do. It will be great to
collect that information to benefit everyone. I started a small
attempt at this a while ago. Here is the latest draft:

Recommendations for Efficient Implementation of RPL
http://tools.ietf.org/html/draft-gnawali-roll-rpl-recommendations-04

I would like to request everyone to send their experiences and
comments about RPL so I can incorporate them in the next revision of
the document in the next few days.

Thanks.

- om_p